
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/BG1_seg6.wav"]

crest: [1.54588532448, 1.45010399818, 1.40987026691, 1.36653828621, 1.42653489113, 1.52008807659, 2.0002477169, 1.36740267277, 1.86588490009, 1.53850412369, 1.32781374454]

mfcc_0: [-1068.31530762, -1037.70922852, -1041.81494141, -1074.26538086, -1080.94921875, -1096.40917969, -1108.47607422, -1126.77746582, -1079.8638916, -1089.9609375, -1123.66101074]

mfcc_1: [67.4197006226, 62.3726196289, 59.3417816162, 59.6863479614, 54.2723388672, 39.6751403809, 36.6072006226, 15.5536766052, 60.2826728821, 53.1459732056, 20.0187625885]

mfcc_10: [9.07225036621, -0.142560124397, 2.92951178551, 3.9228272438, 8.32451343536, 12.5256519318, 6.22264432907, 3.88028335571, 10.3468294144, 9.22902774811, 4.07279634476]

mfcc_11: [1.88720166683, -3.25745487213, -0.236692279577, -4.3281583786, 3.17855334282, 8.32661151886, 0.811883091927, 2.61264228821, 3.84690594673, 5.19280099869, 2.62768411636]

mfcc_12: [-0.632945775986, 2.31872987747, -2.67456555367, -2.39381146431, -0.197810173035, 5.37530469894, -4.55077266693, 1.40621566772, -5.71682024002, -0.816636681557, 0.866255998611]

mfcc_2: [18.3797874451, -8.11061191559, -5.57603693008, 14.3691921234, 30.0906620026, 24.8099784851, 25.3650474548, 13.2578964233, 20.1555652618, 25.3995361328, 18.0273895264]

mfcc_3: [3.94009208679, 3.57188916206, 5.75543928146, 10.272110939, 23.2200260162, 14.6863622665, 17.4843101501, 10.5319375992, 0.951920866966, 10.8537416458, 15.7405939102]

mfcc_4: [10.0045681, 15.611623764, 17.9489936829, 21.6923141479, 14.8536024094, 10.5564212799, 15.2355213165, 8.16443634033, 1.70246994495, 8.91990661621, 13.3648710251]

mfcc_5: [3.99219417572, 3.6299996376, 14.0153036118, 10.3215923309, 14.8248987198, 10.2770986557, 13.3351392746, 6.46704864502, 3.37922692299, 8.1752948761, 11.0343465805]

mfcc_6: [-9.5419254303, -6.32328510284, -5.72148942947, -5.29419183731, 5.85390996933, -1.31792891026, 7.48579835892, 5.44802236557, 2.85072851181, 6.94916677475, 9.19848537445]

mfcc_7: [-9.6994304657, 3.67740559578, -2.91925692558, 1.21563279629, 7.38192510605, 2.3677585125, 2.10515403748, 5.015625, 4.72553443909, 7.1508140564, 7.90195655823]

mfcc_8: [0.963871657848, 13.9829025269, 18.7656536102, 15.4638500214, 10.7054519653, 6.47100877762, 1.93346571922, 4.91428422928, 7.77985715866, 8.12538814545, 6.67096138]

mfcc_9: [9.79568862915, 11.0583267212, 11.0914373398, 15.2526226044, 5.84693288803, 11.8071956635, 5.56682920456, 4.67077445984, 10.3328037262, 9.37611293793, 5.34754943848]

rms: [0.000649119436275, 0.000807788455859, 0.00077443063492, 0.0005892435438, 0.00066933198832, 0.000497091910802, 0.000414278212702, 0.000180841598194, 0.000607700319961, 0.00050085328985, 0.000209912279388]

spectralcentroid: [1753.28088379, 2145.94189453, 2209.66943359, 1625.20629883, 2010.93066406, 2358.78662109, 2139.56640625, 2155.22290039, 1611.1472168, 1524.81408691, 1660.90270996]

spectralcontrast_0: [-0.875029861927, -0.872116208076, -0.864191114902, -0.87768137455, -0.86411690712, -0.832442224026, -0.864299654961, -0.898734331131, -0.880235075951, -0.868661880493, -0.892830431461]

spectralcontrast_1: [-0.889428079128, -0.887697577477, -0.904045760632, -0.910057008266, -0.870150744915, -0.862070560455, -0.866127669811, -0.903940498829, -0.871839284897, -0.893535554409, -0.900288760662]

spectralcontrast_10: [-11.7695417404, -10.668712616, -10.9600086212, -11.8601160049, -11.7925453186, -11.9389314651, -12.6896696091, -12.7769136429, -12.1387882233, -12.0717029572, -12.7235708237]

spectralcontrast_11: [-12.4583616257, -11.8204336166, -11.8959817886, -12.8349189758, -12.1116933823, -12.175994873, -12.7008161545, -13.1783761978, -12.7875490189, -12.9603481293, -13.5135536194]

spectralcontrast_2: [-0.841887056828, -0.894740223885, -0.883113205433, -0.901028573513, -0.88159519434, -0.873448252678, -0.879590928555, -0.875753879547, -0.791627287865, -0.830717563629, -0.886413156986]

spectralcontrast_3: [-0.876927554607, -0.855708897114, -0.844175100327, -0.845725119114, -0.887374937534, -0.872607052326, -0.869883477688, -0.900895535946, -0.867595851421, -0.872124910355, -0.897689402103]

spectralcontrast_4: [-0.862045347691, -0.864083826542, -0.863335967064, -0.845913827419, -0.872088134289, -0.877737283707, -0.903758168221, -0.905147314072, -0.852018892765, -0.898837268353, -0.874455451965]

spectralcontrast_5: [-0.876196742058, -0.871684491634, -0.853619039059, -0.876606822014, -0.857460916042, -0.84566962719, -0.875922322273, -0.887065172195, -0.867057144642, -0.879448890686, -0.900428414345]

spectralcontrast_6: [-9.32008647919, -9.35307502747, -9.23555850983, -9.18309116364, -8.77531337738, -9.50175285339, -9.66322517395, -10.1827878952, -9.32166385651, -9.15439128876, -9.81474208832]

spectralcontrast_7: [-9.52814865112, -9.6920747757, -9.71145153046, -9.94629096985, -10.1916666031, -10.3817272186, -10.8441371918, -11.2229337692, -10.143075943, -10.2422094345, -11.163690567]

spectralcontrast_8: [-10.3236932755, -9.59663295746, -10.0640907288, -10.2579250336, -10.5289468765, -10.8736686707, -11.4305953979, -11.9220304489, -10.4890527725, -10.9363689423, -11.7403173447]

spectralcontrast_9: [-10.457408905, -10.0644617081, -10.2273273468, -10.7553472519, -10.8989419937, -11.21276474, -11.8862485886, -12.153049469, -10.7789287567, -11.178276062, -11.9622430801]

spectralflux: [1493.60620117, 2785.32592773, 2678.9296875, 1558.52844238, 1487.31884766, 2793.47827148, 1385.09313965, 1768.11584473, 1221.88903809, 884.910522461, 1069.16992188]

spectralrolloff: [1493.60620117, 2785.32592773, 2678.9296875, 1558.52844238, 1487.31884766, 2793.47827148, 1385.09313965, 1768.11584473, 1221.88903809, 884.910522461, 1069.16992188]

zcr: [0.108695656061, 0.155570656061, 0.155936449766, 0.102424748242, 0.11752717942, 0.176715359092, 0.105007760227, 0.119791664183, 0.0895802155137, 0.0784846544266, 0.072751969099]
